@charset "UTF-8";

/* Choice buttons */
.btnSelectOneAnswer {
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 25px;
    color: #000;
    padding: 15px 25px 15px 25px; 
    text-align: left;
    cursor: pointer;
    min-height: 50px;
    margin: 10px 0px 10px 0px;
    transition-duration: 0.3s;
}
.btnSelectOneAnswer:hover {
    transition-duration: 0.3s;
    background: #f7f7f7;
}
.btnSelectOneAnswer_circle {
    border: 0px dashed red;
    position: absolute;
    left: 18px;
    top: 50%;
    margin-top: -8px;
    display: none;
}
.btnSelectOneAnswer_circle_bg {
    position: absolute; 
    left: 0px; 
    top: 0px; 
    height: 500px; 
    background: #eee; 
    width: 50px;
    transition-duration: 0.3s;
}
.btnSelectOneAnswer_circle_bg_wrong_color {
    background: #c4001a !important; /* Volvo signal red */
    transition-duration: 0.3s;
}
.btnSelectOneAnswer_circle_bg_correct_color {
    /* background: #47962d !important; Volvo signal green */
    background: #ddd;
    transition-duration: 0.3s;
}


/* Feedback */
.dSelectOneFeedback {
    display: none;  
    margin-top: 10px;
}

.dEmailBubble {
    position: relative;
    padding: 15px 25px 15px 25px; 
    border-radius: 25px;
    margin-top: 5px;
}

/* Bubble arrows */
.bubbelpil_left {
    position: absolute; 
    bottom: 0px;
    left: -7px;
}
.bubbelpil_right {
    position: absolute; 
    bottom: 10px;
    right: -7px;
}

.imgWaitingForMessage {
    width: 80px;
    display: none;
}

@media (max-width: 1000px) {
    .hide_bg_on_mobile {
        background: none !important;
    }
}